POST /sales/invoices/\{id\}/email
POST/sales/invoices/:id/email
POST /sales/invoices/{id}/email
Request
Path Parameters
id int64required
Query Parameters
layout string
culture string
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
Body
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
Body
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
Body
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
success boolean
to stringnullable
subject stringnullable
no stringnullable
{
"id": 0,
"success": true,
"to": "string",
"subject": "string",
"no": "string"
}
- Schema
- Example (from schema)
Schema
id int64
success boolean
to stringnullable
subject stringnullable
no stringnullable
{
"id": 0,
"success": true,
"to": "string",
"subject": "string",
"no": "string"
}
- Schema
- Example (from schema)
Schema
id int64
success boolean
to stringnullable
subject stringnullable
no stringnullable
{
"id": 0,
"success": true,
"to": "string",
"subject": "string",
"no": "string"
}
Loading...